"Localization" = "EN";
"Msg_Error_IP_Addr" = "Make sure that address is correct.";
"NETSET_DHCP" = " 1. Open System Preferences.\n 2. Click Network under the Internet & Network\n 3. Select <AIRPORT>.\n 4. Select the '<SSID>' among the several wireless connections.";
"NETSET_STATIC" = " 1. Open System Preferences.\n 2. Click Network under the Internet & Network\n 3. Select <AIRPORT>.\n 4. Select the '<SSID>' among the several wireless connections.\n 5. Confirm your <AIRPORT> IP and the printer's static IP are matched.";